## unity-scope-androidapps 0.17

=== debian/changelog ===
unity-scope-androidapps (0.17) precise; urgency=low

  [ Chris Wayne ]
  * Add in filtering from source for Android (LP: #1092201)

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Fri, 04 Jan 2013 18:51:07 +0000

unity-scope-androidapps (0.16) precise; urgency=low

  * Removing dependency on newyork-default-settings
    (LP: #1089088)

 -- Chris Wayne <chris.wayne@canonical.com>  Tue, 11 Dec 2012 18:36:27 -0500

unity-scope-androidapps (0.15) precise; urgency=low

  * Include the name of the service sub-directory in the D-Bus path.
    (LP: #974615)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 31 May 2012 12:04:12 +0200

unity-scope-androidapps (0.14) precise; urgency=low

  * add a bus watcher in order to refresh the applications list
    when the android bus becomes available

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Fri, 13 Apr 2012 13:32:10 -0700

unity-scope-androidapps (0.13) precise; urgency=low

  * store icons in a temporary directory.
  * update Application class in order to correcty deserialize
    ApplicationStruct instances received from dbus.
  * call launchApplication() dbus method to launch apps on the device.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 09 Apr 2012 12:51:48 -0700

unity-scope-androidapps (0.12) precise; urgency=low

  * debian/control: removed dep on android-service 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 02 Apr 2012 11:55:04 -0400

unity-scope-androidapps (0.11) oneiric; urgency=low

  * ubuntu-android-launcher changed the way it takes parameters.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 15 Feb 2012 16:32:44 +0100

unity-scope-androidapps (0.10) oneiric; urgency=low

  * Filter out selected Android application classes, per design request.
  * Use ubuntu-android-launcher to launch Android applications on the desktop.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 15 Feb 2012 10:14:54 +0100

unity-scope-androidapps (0.9) oneiric; urgency=low

  * Filter out Android applications that we don’t know how to launch.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 14 Feb 2012 19:29:06 +0100

unity-scope-androidapps (0.8) oneiric; urgency=low

  * Update the category index for Android.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 08 Feb 2012 15:04:04 +0000

unity-scope-androidapps (0.7) oneiric; urgency=low

  * Fix the dependency on unity.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 08 Feb 2012 10:33:17 +0000

unity-scope-androidapps (0.6) oneiric; urgency=low

  * Updated to libunity9.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 07 Feb 2012 20:51:45 +0000

unity-scope-androidapps (0.5) oneiric; urgency=low

  * Do not return results when filtering.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 01 Feb 2012 14:55:38 +0100

unity-scope-androidapps (0.4) oneiric; urgency=low

  * Update to the latest API changes:
    - The path to the D-Bus service changed to /com/canonical/Android.
    - The service now returns application objects in the form of dicts.
    - Icons are now cached by the service.
  * manisa → newyork

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 24 Jan 2012 10:55:30 +0100

unity-scope-androidapps (0.3) oneiric; urgency=low

  * snapshot release 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 23 Jan 2012 16:33:41 -0500

unity-scope-androidapps (0.2) oneiric; urgency=low

  * More aggressive and clever caching to improve performance.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 19 Jan 2012 09:49:36 +0100

unity-scope-androidapps (0.1) oneiric; urgency=low

  * Initial packaging

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 22 Dec 2011 14:15:26 +0100
