=== debian/control ===
Source: unity-scope-androidapps
Section: gnome
Priority: optional
Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/unity-scope-androidapps

Package: unity-scope-androidapps
Section: gnome
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python,
         python-gobject,
         gir1.2-unity-5.0,
         unity-lens-applications
Description: Android Applications scope for Unity’s applications lens
 This remote scope for Unity’s applications lens displays and allows
 searching through the list of Android applications installed on the host
 device.
